> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create I9 Link (Early Access)

> Create a link for an employee to complete the I-9 Form in Zeal.



## OpenAPI

````yaml openapi/zeal-api.json post /employees/i9
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employees/i9:
    post:
      summary: Create I9 Link (Early Access)
      operationId: create-i9-link-early-access
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - companyID
                - employeeID
              properties:
                companyID:
                  type: string
                  description: ID of the company
                employeeID:
                  type: string
                  description: ID of the Employee being updated
            examples:
              Request Example:
                value:
                  companyID: 1eeec343485723ee58ufefhz
                  employeeID: cc4482374ee49487ruzieun
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: true
                    data: >-
                      https://payroll.your-domain.com/form/NjE5NmIyNThjZGQwMDIzYWEwMjFiL2NiYzFkMDcyYjAyNTRjZWY5MzUwNTdlZWExNmUyNjNkLzE2Mzc4NzcxMTcwMTIvP3Rlc3Q9dHJ1ZSZwcm9maWxlPXRydWUmwbG95ZWVfYWNjdD10cnVlJmlkX3NjYW49dHJ1ZSZpOT10cnVlJnBhcGVyd29yaz10cnVl
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                    default: true
                  data:
                    type: string
                    example: >-
                      https://payroll.your-domain.com/form/NjE5NmIyNThjZGQwMDIzYWEwMjFiL2NiYzFkMDcyYjAyNTRjZWY5MzUwNTdlZWExNmUyNjNkLzE2Mzc4NzcxMTcwMTIvP3Rlc3Q9dHJ1ZSZwcm9maWxlPXRydWUmwbG95ZWVfYWNjdD10cnVlJmlkX3NjYW49dHJ1ZSZpOT10cnVlJnBhcGVyd29yaz10cnVl
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    errors:
                      - message: Account not found
                        code: 115
                        status: 404
                        correlationId: 7d1d65c3-329d-4542-8f9b-0ed292d7fcf6
                    success: false
                    testMode: true
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                          example: Account not found
                        code:
                          type: integer
                          example: 115
                          default: 0
                        status:
                          type: integer
                          example: 404
                          default: 0
                        correlationId:
                          type: string
                          example: 7d1d65c3-329d-4542-8f9b-0ed292d7fcf6
                  success:
                    type: boolean
                    example: false
                    default: true
                  testMode:
                    type: boolean
                    example: true
                    default: true
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````